Subject: New Gas Book Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 09:50:29 -0800 (PST)

Cecilia, please go ahead and set up the books.  Thanks!

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Thursday, January 17, 2002 9:47 AM
To:	Chang, Fran
Subject:	RE: New Gas Book Request

Yes, if she has the codes.

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Thursday, January 17, 2002 11:46 AM
To:	Dahlke, Andrea; Lewis,  Jon Paul
Subject:	FW: New Gas Book Request

Hi Andrea and J.P.:

I remembered the other day you advised we should wait on this book request until further notice, but today Cecilia said she has aleady got the book codes from Bill Hare.  (please see the attached email below)

Should we ask Cecilia to go ahead?

-Fran

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Thursday, January 17, 2002 9:25 AM
To:	Chang, Fran; White, Stacey W.
Cc:	Wong, Jeremy
Subject:	FW: New Gas Book Request

Should I go ahead and create the following books in ERMTT, ERMTP & ESTERMTP?  Thanks.

CP ID	Short Name	Long Name	Internal	External	Both	Code	Region	P	B	Idx	GD	PHY	Y	Commodity/UOM/Curr	
166966	PWR-GAS-WMGMT	POWERGASWESTMANAGEMENT	x			MJ	NYMEX	x						NG/MMBTU/USD	
166967	PWR-GAS-NW	POWERGASNORTHWEST	x			MJ	NYMEX	x						NG/MMBTU/USD	
166968	PWR-GAS-SW	POWERGASSOUTHWEST	x			MJ	NYMEX	x						NG/MMBTU/USD	
166969	PWR-GAS-CALI	POWERGASCALIFORNIA	x			MJ	NYMEX	x						NG/MMBTU/USD	

Cecilia
x53362

 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Thursday, January 17, 2002 9:47 AM
To:	Lewis,  Jon Paul; Smith, Will; Rodriguez, Bernice; Cheung, Cecilia; Valdes, John; Yang, Zhiyun
Cc:	Theriot, Kim S.; Chitradurga, Sundar
Subject:	RE: New Gas Book Request

Jon,

I have completed the request for book setups and attached the completed sheet with ID's.  I have a few contacts to complete within the next 10 minutes.

Bill

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Wednesday, January 16, 2002 3:54 PM
To:	Smith, Will; Hare, Bill D.; Rodriguez, Bernice; Cheung, Cecilia; Valdes, John; Yang, Zhiyun
Subject:	New Gas Book Request

We have already created gas books for the top half of the list.  We now need to attach Gas Daily (I and Y risk types)to these books.  Also, we need to create gas books for the bottom half of the list, as well as, attach Gas Daily (I and Y risk types).

Thank you.

J.P.

 << File: New Book Request TAGGII.xls >>